PS.Config = {}

PS.Config.DataProvider = "sql"
PS.Config.AdminCanAccessAdminTab = false
PS.Config.SuperAdminCanAccessAdminTab = true
PS.Config.SortItemsBy = "Price"
PS.Config.SortItemsByOwned = true

PS.Config.Tier1Groups = {
	["vip"] = true,
}

PS.Config.Tier2Groups = {
	["vip+"] = true
}

PS.Config.Tier3Groups = {
	["owner"] = true,
	["stellv. owner"] = true,
	["infrastrukturadmin"] = true,
	["community-manager"] = true,
	["teamleiter"] = true,
	["developer"] = true,
	["superadmin_vip"] = true,
	["admin_vip"] = true,
	["moderator_vip"] = true,
	["vip++"] = true,
}

PS.Config.CalculateBuyPrice = function(ply, item)
	return item.Price
end

PS.Config.CalculateSellPrice = function(ply, item)
	return math.ceil(item.Price * 0.25)
end